uuid: 9e0bd980-b24c-4331-a9b5-08775ad84f1c
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: hero_slider
label: 'Hero Slider'
type: 'canonical_entities:node'
pattern: 'hero-slider/[node:title]'
selection_criteria:
  6ec31f5a-fbbb-4b44-9c4b-0828fcae4524:
    id: 'entity_bundle:node'
    negate: false
    uuid: 6ec31f5a-fbbb-4b44-9c4b-0828fcae4524
    context_mapping:
      node: node
    bundles:
      hero_slider: hero_slider
  ad20e6a8-267f-4213-94a7-c703f85b59bb:
    id: language
    negate: false
    uuid: ad20e6a8-267f-4213-94a7-c703f85b59bb
    context_mapping:
      language: 'node:langcode:language'
    langcodes:
      en: en
      ar: ar
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
